html {
    -ms-touch-action: none
}

body,
canvas,
div {
    display: block;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: transparent
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    margin: 0;
    cursor: default;
    color: #888;
    background-color: #333;
    text-align: center;
    font-family: Helvetica, Verdana, Arial, sans-serif;
    display: flex;
    flex-direction: column;
    overflow: hidden
}

#Cocos2dGameContainer {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-align: center;
    -webkit-box-pack: center
}

canvas {
    background-color: transparent
}

a:link,
a:visited {
    color: #666
}

a:active,
a:hover {
    color: #666
}

p.header {
    font-size: small
}

p.footer {
    font-size: x-small
}

@media all and (orientation:portrait) {
    #splash {
        position: absolute;
        top: 50%;
        left: 50%;
        width: auto;
        height: 100%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
    #title {
        margin: 0;
        position: absolute;
        top: 40%;
        left: 50%;
        width: 70%;
        height: auto;
        max-width: 582px;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
    #loadingBase {
        position: absolute;
        left: 50%;
        top: 80%;
        width: 80%;
        height: auto;
        max-height: 81px;
        max-width: 504px;
        -ms-transform: translate(-50%, -40%);
        transform: translate(-50%, -40%)
    }
}

@media all and (orientation:landscape) {
    #splash {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        height: auto;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
    #title {
        margin: 0;
        position: absolute;
        top: 40%;
        left: 50%;
        width: auto;
        height: 60%;
        max-height: 612px;
        -ms-transform: translate(-50%, -40%);
        transform: translate(-50%, -40%)
    }
    #loadingBase {
        position: absolute;
        left: 50%;
        top: 80%;
        width: auto;
        height: 8%;
        max-height: 81px;
        max-width: 504px;
        -ms-transform: translate(-50%, -40%);
        transform: translate(-50%, -40%)
    }
}

#loadingBar {
    position: absolute;
    display: block;
    width: 0%;
    background-image: url(./bar.96a00.png)
}